package de.saring.jcdiary.xml;

/**
 * This class defines the element names of the jClimber's Diary XML file.
 * 
 * @author Stefan Saring
 * @version 1.0
 */
public class XMLConstants extends Object
{
    public static final String ELEMENT_AREA             = "area";
    public static final String ELEMENT_GROUP            = "group";
    public static final String ELEMENT_ROCK             = "rock";
    public static final String ELEMENT_ROUTE            = "route";
    public static final String ELEMENT_ENTRY_NAME       = "name";
    public static final String ELEMENT_ENTRY_COMMENT    = "comment";
    public static final String ELEMENT_ROUTE_DIFFICULTY = "difficulty";
    public static final String ELEMENT_ROUTE_LEAD       = "lead";
    public static final String ELEMENT_ROUTE_DATE       = "date";
    public static final String ATTY_ROUTE_COMPLETED     = "completed";
}
